メインコンテンツへスキップ
POST
/
seedream
/
tasks
Seedream Tasks
curl --request POST \
  --url https://api.acedata.cloud/seedream/tasks \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "ids": [
    "<string>"
  ],
  "action": "retrieve"
}
'
import requests

url = "https://api.acedata.cloud/seedream/tasks"

payload = {
"id": "<string>",
"ids": ["<string>"],
"action": "retrieve"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({id: '<string>', ids: ['<string>'], action: 'retrieve'})
};

fetch('https://api.acedata.cloud/seedream/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "id": "<string>",
  "request": {},
  "response": {}
}
{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}
{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}

承認

Authorization
string
header
必須

ヘッダー

accept
enum<string>

Seedream Tasks Param Accept

利用可能なオプション:
application/json

ボディ

application/json
id
string

Seedream Tasks Id

ids
string[]

Seedream Tasks Ids

action
enum<string>
デフォルト:retrieve

Seedream Tasks Action

利用可能なオプション:
retrieve,
retrieve_batch

レスポンス

Seedream Tasks Response 200

id
string

Seedream Tasks Response 200 Id

request
object

Seedream Tasks Response 200 Request

response
object

Seedream Tasks Response 200 Response